install(FILES nomad-text.plymouth DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plymouth/themes/nomad-text)
install(FILES nomad-text.plymouth.in DESTINATION ${CMAKE_INSTALL_PREFIX}/share/plymouth/themes/nomad-text)
